Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.aspose.j2me.barcode.generation
Class AztecErrorLevel

    java.lang.Object
      com.aspose.j2me.barcode.generation.AztecErrorLevel

public class AztecErrorLevel
extends java.lang.Object

Hosts constants for Aztec barcode's error correction level: MIN, LOW, MEDIUM, HIGH, MAX

Field Summary
`static int` | `HIGH` Specifies high level error correction for Aztec type of barcode
`static int` | `LOW` Specifies low level error correction for Aztec type of barcode
`static int` | `MAX` Specifies maximum error correction for Aztec type of barcode
`static int` | `MEDIUM` Specifies medium error correction for Aztec type of barcode
`static int` | `MIN` Specifies minimum error correction for Aztec type of barcode

Constructor Summary
`AztecErrorLevel()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MIN

    public static final int MIN

  Specifies minimum error correction for Aztec type of barcode

  See Also:
    Constant Field Values

### LOW

    public static final int LOW

  Specifies low level error correction for Aztec type of barcode

  See Also:
    Constant Field Values

### MEDIUM

    public static final int MEDIUM

  Specifies medium error correction for Aztec type of barcode

  See Also:
    Constant Field Values

### HIGH

    public static final int HIGH

  Specifies high level error correction for Aztec type of barcode

  See Also:
    Constant Field Values

### MAX

    public static final int MAX

  Specifies maximum error correction for Aztec type of barcode

  See Also:
    Constant Field Values

Constructor Detail

### AztecErrorLevel

    public AztecErrorLevel()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD